View Issue Details

IDProjectCategoryView StatusLast Update
0001061SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001061: Support synchronization of Oracle Synonyms
DescriptionSupport synchronization of Oracle Synonyms.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 03b7018e

2013-02-22 14:45:27

chenson

Details Diff
0001061: Support synchronization of Oracle Synonyms
0001061
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-core/src/test/resources/META-INF/maven/org.jumpmind.symmetric/symmetric-core/pom.properties Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2013-02-22 14:44 chenson New Issue
2013-02-22 14:44 chenson Status new => assigned
2013-02-22 14:44 chenson Assigned To => chenson
2013-02-22 14:45 chenson Status assigned => resolved
2013-02-22 14:45 chenson Fixed in Version => 3.3.2
2013-02-22 14:45 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6880
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 03b7018e